﻿@import url("https://use.typekit.net/csn7jcv.css");

body {
    font-family: urw-form, sans-serif;
    font-weight: 300;
}


a {
    color: #f3b500;
}

p {
    line-height: 1.7;
}

hr {
    position: relative;
    border-top: 2px solid #fdca00;
    margin-top: 20px;
    margin-bottom: 20px;
}

td {
    border: 0px solid #ddd;
    padding: 10px 0;
}

tr {
    border: 0px solid #ddd;
    border-bottom-width: 1px;
}

    tr:last-child {
        border: 0px solid #ddd;
    }

table {
    border: 0px solid #ddd;
}

.viewname-PageQuestionnaireForm .form-control {
    background-color: #efefef !important;
    border: none;
    border-radius: 4px;
}

.viewname-PageQuestionnaireForm .dropdown-container:after {
    background-color: #efefef !important;
}

.navbar-shoppingcart {
    position: absolute;
    right: 0;
    top: 100px;
}

.nav > li > a {
    padding-left: .8em;
    padding-right: .8em;
}


label {
    background-color: transparent !important;
}

.navbar-main-menu {
    font-weight: 300;
    font-size: 16px;
}

.col-sm-2 {
    max-width: 15%;
}

    .col-sm-2 .form-control {
        font-size: 17px;
        font-weight: 300 !important;
    }

.btn {
    font-weight: 300;
}

#block-shoppinCart-beginPayment .btn-link {
    color: #000;
    font-weight: 700;
    text-transform: unset;
    padding: 11px 20px;
    border: 1px solid #000;
    border-radius: 3px;
    background-color: #fff;
}


.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #222;
    background-color: #f4f4f4;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 10px 10px;
    font-size: 15px;
    line-height: 1.3333333;
    border-radius: 3px;
}

.viewname-ContentBlockFrontpageSchedule .name-add-part {
    font-size: 12px;
}

.block-top-contentBlock .simplebar-content .active:after {
    content: ' ';
    position: absolute;
    bottom: -22px;
    left: 35%;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 15px solid #222222;
}

.subnav-menu-swipe ul.nav-stacked-h > li a {
    font-family: urw-form, sans-serif;
    font-weight: 400;
    border: 2px solid transparent;
    color: #808080;
    font-size: 23px;
}

.viewname-ContentBlockFrontpageSchedule .btn-primary {
    background-color: transparent;
}

.ScheduleGroupShowList-container .show-list-item .show-list-item-inner .showLocation {
    opacity: 0.2;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.show-list-item:hover .show-list-item-inner .showLocation {
    opacity: 1;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.ScheduleGroupShowList-container .right-side-bottom {
    opacity: 0.2;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.show-list-item:hover .right-side-bottom {
    opacity: 1;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.ScheduleGroupShowList-container .show-list-item .show-list-item-inner p.showEndTime {
    opacity: 0;
    font-size: 11px;
}

.show-list-item:hover .show-list-item-inner p.showEndTime {
    opacity: 1;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.show-list-item {
    transform: scale(0.99);
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

    .show-list-item:hover {
        transform: scale(1.01);
        -webkit-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
    }

.eventName a:hover {
    /*    text-decoration: none;*/
}

.trailer-icon-button {
    opacity: 0;
}

.show-list-item:hover .trailer-icon-button {
    opacity: 1;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.viewname-ContentBlockFrontpageSchedule .btn-primary {
    opacity: 0.2;
}

.show-list-item:hover .btn-primary {
    opacity: 1;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.viewname-ContentBlockFrontpageSchedule .btn-primary:hover {
    background-color: #fdca00;
    border-color: #fdca00;
}

.ScheduleGroupShowList-container .show-list-item .show-list-item-inner .eventName a {
    font-size: 19px;
    font-weight: 500;
    line-height: 1;
}

/*Footer*/

#main-footer a {
    font-size: 17px;
    padding: 5px 0;
    display: block;
}

#main-footer .text-right-md a {
    display: inline-block;
}

.footer-item h4 {
    font-size: 20px;
    font-weight: 300;
}

/*DisplayArticle*/

.viewname-DisplayArticle .content-article h1:first-child {
}

.viewname-DisplayArticle input[type=button] {
    background-color: #fdca00;
    color: #000;
}

#sidebar > .sidebar-menu ul.navbar-side-menu > li {
    padding: 15px 40px;
}

    #sidebar > .sidebar-menu ul.navbar-side-menu > li > ul > li {
        padding: 10px 30px;
    }

        #sidebar > .sidebar-menu ul.navbar-side-menu > li > ul > li > ul > li {
            padding: 10px 30px;
        }

/*ContentBlockSubmenu*/
.viewname-ContentBlockSubmenu .breadcrumb li {
    font-size: 15px;
    font-weight: 400;
}

.viewname-ContentBlockSubmenu .beginGroup > a {
    font-size: 24px;
    font-weight: 300 !important;
    /*    text-align: right;*/
    padding: 30px 0 10px 0;
}

.viewname-ContentBlockSubmenu .submenu li {
    padding: 0;
    margin: 0;
}

#layout-left-menu .nav.nav-pills.nav-stacked li {
    padding: 0;
    margin: 0;
}

    .viewname-ContentBlockSubmenu .submenu a,
    #layout-left-menu .nav.nav-pills.nav-stacked li > a {
        font-size: 17px;
        font-weight: 300;
        padding: 7px 5px;
    }

.ContentBlockProductSales .product-item > .row .amount-select-cont {
    margin-bottom: 21px;
}

    .ContentBlockProductSales .product-item > .row .amount-select-cont .btn.btn-add {
        margin-left: -10px;
    }
/*Movie specs*/

.event-top-withimage > .img-container {
    height: 400px;
}

.event-top-withimage .event-thumbnail {
    width: 70%;
}

h1.list-item-desc-title {
    color: #fff;
}

#layout-container {
    /*    padding-top: 0px;*/
}

#layout-left .viewname-DisplayArticle {
    padding: 15px 35px;
}

.navbar-login .popover .popover-content .popover-login-container .input-group .form-control {
    font-size: 17px;
    font-weight: 400;
}

.image-cover {
    /*
   -webkit-filter: blur(13px);
filter: blur(13px);  
*/
}

.event-top-synop-detail-cont {
    color: #000;
}

.ScheduleGroupShowList-container .show-list-item .show-list-item-inner .right-side .right-side-top .infoItems {
    top: -12px;
}

.ScheduleGroupShowList-container .right-side-bottom-left .showLocation {
    display: none !important;
}

.image-cover .trailer-link {
    color: #fff;
}

    .image-cover .trailer-link .glyphicon-cont {
        display: inline-block;
        border: 4px solid #fff;
        border-radius: 80px;
        background-color: rgba(0, 0, 0, 0.17);
        padding-top: 9px;
        padding-left: 5px;
        width: 60px;
        height: 60px;
        font-size: 26px;
        overflow: visible;
        z-index: 2;
    }

.viewname-ContentBlockNewsBlockWithTabsWide .nav-tabs.vertical-sm > li {
    float: left;
    margin: 0;
    border: 1px solid #e2e2e2;
    border-right-width: 0px;
    border-radius: 10px 10px 0 0;
}

.viewname-ContentBlockNewsBlockWithTabsWide .nav-tabs.vertical-sm > .active {
    border: 2px solid #dddddd;
    background-color: #dddddd;
}

    .viewname-ContentBlockNewsBlockWithTabsWide .nav-tabs.vertical-sm > .active a {
        border: 1px solid transparent;
        color: #000;
    }

.viewname-ContentBlockNewsBlockWithTabsWide .nav-tabs.vertical-sm > li a {
    display: block;
    padding: 10px;
}

.nav-tabs > li > a {
    font-size: 17px;
}

ul.nav-stacked-h > li a {
    border: 1px solid #0e0e0e;
    color: #0e0e0e;
    border-radius: 5px;
    font-size: 17px;
    padding: 14px 10px;
}

    ul.nav-stacked-h > li a:hover {
        /*border: 1px solid #0e0e0e;*/
        background-color: #fff;
    }

#MyPageIndexLoyaltyStatus .bottomInfo {
    overflow-x: auto;
}

/* P A D */
@media screen and (max-width:1309px) {
    .ContentBlockProductSales .product-item > .row .amount-select-cont .dropdown-container select.form-control {
        margin-left: -25px;
    }

    .trailer-icon-button {
        opacity: 1;
    }

    .ScheduleGroupShowList-container .show-list-item .show-list-item-inner .showLocation {
        opacity: 1;
        -webkit-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
    }


    .ScheduleGroupShowList-container .right-side-bottom {
        opacity: 01;
        -webkit-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
    }



    .ScheduleGroupShowList-container .show-list-item .show-list-item-inner p.showEndTime {
        opacity: 1;
        font-size: 11px;
    }

    .viewname-ContentBlockFrontpageSchedule .btn-primary {
        opacity: 1;
        background-color: #fdca00;
        border-color: #fdca00;
    }

    #layout-left .viewname-DisplayArticle {
        padding: 0px 10px;
    }
}


@media screen and (max-width:767px) {
    .viewname-ContentBlockFrontpageSchedule .col-sm-2 {
        max-width: 100%;
    }

    .col-md-3 {
        text-align: center;
    }

    .col-sm-2 {
        max-width: 100%;
    }
}


/* M O B I L E */

@media all and (max-width:500px) {
    /*
   .websalesContainer .block-webSales-step, .websales-progress {
margin-left: -15px;
margin-right: -15px;
}
*/


    .viewname-ContentBlockNewsList .NewsBlockList a.news-item-link {
        color: #fff;
    }

    .viewname-ContentBlockNewsList .article-desc {
        color: #ccc;
    }

    .viewname-ContentBlockSubmenu .beginGroup > a {
        text-align: center;
    }

    #sidebar > .sidebar-menu ul.navbar-side-menu {
        font-weight: 400;
    }

        #sidebar > .sidebar-menu ul.navbar-side-menu > li > ul > li > ul {
        }

    .col-md-3 {
        text-align: center;
    }

    .viewname-ContentBlockFrontpageSchedule .col-sm-2 {
        max-width: 100%;
    }

    #layout-left .viewname-DisplayArticle {
        padding: 0px 10px;
    }

    .viewname-DisplayArticle {
        padding: 0 20px;
    }

    .NewsWithTabsWide a.news-item-link, .NewsWithTabsWide .tab-pane > .row .article-desc {
        color: #fff;
    }
}

